
Calculate Linux - Feature # 11: EiskaltDC

Status: Closed Priority: Normal

Author: Ð”Ð¼Ð¸Ñ‚Ñ€Ð¸Ð¹ ÐšÐ¾Ð±Ð·ÐµÐ² Category: Calculate Overlay

Created: 12/15/2009 Assignee:

Updated: 12/28/2009 Due date:

Subject: EiskaltDC

Description: Add ebuild eiskaltdc-1.0.40_rc1.ebuild in overlay


History

12/25/2009 12:57 pm - Alexander Tratsevskiy

- Project changed from en to Calculate Linux

- Status changed from New to In Progress

- Assignee deleted (Alexander Tratsevskiy)

- Start deleted (12/15/2009)

12/27/2009 11:06 pm - Alexander Tratsevskiy

- Category set to Calculate Overlay

- % Done changed from 0 to 100

12/28/2009 10:01 am - Alexander Tratsevskiy

- Status changed from In Progress to Closed

Files

eiskaltdc-1.0.40_rc1.ebuild 704 Bytes 12/15/2009 Ð”Ð¼Ð¸Ñ‚Ñ€Ð¸Ð¹ ÐšÐ¾Ð±Ð·ÐµÐ²
